/* base settings */
html, body { margin: 0; width: 100%; height: 100%; }
body { min-width: 900px; background: #b42a1d url(../__images/page_bg.png) top repeat-x; font: 14px "comic sans ms", helvetica, sans-serif; color: #000000; }
* :focus { outline: 0; }
form {margin: 0;padding: 0;}
img {border: none;}
ul {margin: 0;padding: 0;list-style: none;}
.clr:after {height: 0;clear: both;content: "";display: block;}
* html .clr {height: 1%;}

/* paragraphs and links */
p { margin: 0; line-height: 24px; color: #000000; }
a {	color: #5a2a85; cursor: pointer; text-decoration: underline; }
a:hover {text-decoration: underline; color: #5a2a85; }
a:active, a:focus {outline: none; color: #5a2a85; }

/* headings */
h1, h2, h3, h4, h5, h6 { margin: 0;font-weight: normal; display: block; }
h1 { color: #592984; padding: 0 0 0 0; font-size: 32px; text-align: left; }
h2 { color: #592984; font-size: 24px; padding: 0 0 12px 0; letterSpacing: -3px; }
h3 { color: #592984; font-size: 22px; padding: 0 0 0 0; }
h4 { color: #592984; font-size: 16px; padding: 0 0 12px 0; }
h5 { color: #592984; font-size: 14px; }

/* core content */
.primary-content { padding: 25px 25px 25px 25px; float: left; color: #000000; width: 850px; }
.primary-content p { padding: 0 0 11px 0; color: #000000 line-height: 24px; }
.primary-content ol { line-height: 24px; margin: 0 0 0 25px; padding: 0 0 20px 0; }
.primary-content ul li { line-height: 26px; padding: 0 0 0 19px; background: url("../__images/m-1.gif") no-repeat 2px 10px; }
.primary-content ul { padding-bottom: 15px; }

.enquiries { padding-top: 0px; }
.enquiries fieldset { border: 1px solid #000; margin-bottom: 15px; padding: 10px; }
.enquiries label { width: 160px; float: left; }
.enquiries p { clear: both; }
.enquiries em { color: #FF0000; font-weight: bold; }
.enquiries legend { font-weight: bold; padding: 0px 5px; font-size: 14px; }
.enquiries input[type="text"] { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }
.enquiries textarea { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }

.hidden { display:block; overflow:hidden; text-indent:-9999px; }

/* activation message */
#activation { background-color: #FFFF00; width: 100%; padding: 14px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; 
text-align: center; z-index:1200; color: #000000;  }

span.red { color: #FF0000; font-weight: bold; }

/* === BodyGlow Fitness === */

#header-wrapper { width: 100%; background: #4aa222 url(../__images/header_bg.png) top repeat-x; border-bottom: 3px solid #000; }
#header { width: 550px; height: 186px; background: url(../__images/header2.png) no-repeat; margin: 0 auto; padding: 0; }

#nav-wrapper { width: 100%; display:block; clear: both; background: url(../__images/nav_bg.png) top repeat-x; padding: 0; margin: 0; }
#nav { width: 900px; margin: 0 auto; height: 51px; }

#content { width: 900px; min-height: 450px; height: auto !important; height: 450px; background: #fff; margin: 0 auto; }
#home #content { width: 900px; min-height: 880px; height: auto !important; height: 450px; background: #fff url(../__images/home_photos.jpg) 30px 30px no-repeat; margin: 0 auto; }
#home_inner { width: 470px; margin: 0 auto; padding: 40px 0 0 0; }
#home_inner p { font-size: 24px; line-height: 34px; margin: 0 0 20px; padding:0; text-align:center; }
#home_inner p.maroon { color: #640000; }
#home_inner p.green { color: #89b932; }
#home_inner a, #home_inner a:hover { color: #000; }

#footer { width: 100%; text-align: center; color: #fff; font-size: 11px; font-weight: bold; padding: 8px 0; }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: underline; }

#home_content { width: 370px; float: left; padding: 0; margin: 0; }
#home_feature { width: 460px; float: right; padding: 0; margin: 0; }

a.gallery { width: 183px; height: 120px; display: block; background: url(../__images/button_gallery.png) no-repeat; float: left; margin: 0 0 0 35px; }
a.contact { width: 183px; height: 120px; display: block; background: url(../__images/button_contact.png) no-repeat; float: left; margin: 0 0 0 30px; }


/* Sprite Navigation */
#inner-nav, #inner-nav a, #inner-nav .current { background: transparent url('../__images/menu.png?1') no-repeat top left; overflow: hidden; height: 51px; float: left; padding-right: 0px; }
#inner-nav { position: relative; display: block; margin: 0 auto; width: 900px; height: 51px;}
#inner-nav a, #inner-nav .current { display: block; position: absolute; top: 0; left: 0; border: 0;}

#inner-nav-1 a, #inner-nav-1 .current { width: 104px; left: 154px; background-position: -154px 0px; }
#inner-nav-1 a:hover, #inner-nav-1 a:focus { background-position: -154px -51px;}

#inner-nav-2 a, #inner-nav-2 .current { width: 135px; left: 258px; background-position: -258px 0px; }
#inner-nav-2 a:hover, #inner-nav-2 a:focus { background-position: -258px -51px;}

#inner-nav-3 a, #inner-nav-3 .current { width: 193px; left: 393px; background-position: -393px 0px; }
#inner-nav-3 a:hover, #inner-nav-3 a:focus { background-position: -393px -51px;}

#inner-nav-4 a, #inner-nav-4 .current { width: 162px; left: 586px; background-position: -586px 0px; }
#inner-nav-4 a:hover, #inner-nav-4 a:focus { background-position: -586px -51px;}

#inner-nav span { display: none; }

a.category {width: 366px; display: block; padding: 34px 15px; background: #f7f4f9; border: 1px solid #5a2a85; font-size: 18px; font-family: "comic sans ms", Georgia, "Times New Roman", Times, serif; 
			color: #5a2a85; text-decoration: none; position:relative; float: left; margin: 0 15px 15px 0;  } 
a.category_last {  }
a.category:hover { color: #fff; background: #5a2a85; text-decoration: none; }
a.category img { position: absolute; top: 5px; right: 5px; }

a.fancybox { margin: 0 15px 15px 0; float: left; }